    .row.certif-row {
    align-items: center;
    margin: 35px 0;
}

.row.certif-row img {
    max-width: 150px;
    margin: 0 15px;
}
h3{
    font-family: 'Teko';
}
.btn-wrp {
    display: flex;
    justify-content: space-between;
    gap: 25px;
    flex-wrap: wrap;
    margin: 40px 0;
}

.btn-wrp a {
    font-weight: 600;
    text-decoration: underline;
    color: #1a3538;
}
footer .section-top-footer {
    margin-top: 35px !important;
}
